from rest_framework.routers import DefaultRouter
from apps.core.api import MobileTestViewSet
from django.urls import path, include

router = DefaultRouter()
router.register('mobile_test', MobileTestViewSet, basename='mobile_test')
app_name = "core"

urlpatterns = [
    path('core/', include(router.urls))
]
